.bx1{background-color:#F1F1F1; padding:13px 15px 5px 15px; height:26px; margin-bottom:5px;}
.bx2{border:solid 1px #E1E1E1; padding:10px 15px 15px 15px;}
.bx4{border:solid 1px #E1E1E1; padding:10px; margin-bottom:5px;}
.bx4 li{padding:2px 2px 2px 20px; background-image:url(/images/web/pointer/p1.gif); background-repeat:no-repeat; background-position:left 5px;}
.bx5{background-color:#F1F1F1; padding:10px 15px 5px 15px; height:24px; font-size:13px; margin-bottom:5px; font-weight:bold;}
.bx6{margin-right:10px; display:inline;}
/* pagination */
.pagination{background-color:#F1F1F1; text-align:right; padding:9px 10px 7px 10px; height:30px; font-size:12px;}
.pg{float:right; padding:4px 0px 0px 0px;}
.sorting{text-align:left; width:400px; float:left; margin:0px;}
.pagination .pg .active{border:solid 1px #DEDEDE; background-color:#CFCFCF; padding:2px 8px 2px 8px; font-size:11px;}
.pagination .pg a{border:solid 1px #DEDEDE; background-color:#FFF; padding:2px 8px 2px 8px; color:#999 !important; font-size:11px;}
.pagination .pg a:hover{background-color:#E6A7AF; text-decoration:none !important; color:#BE4B5C !important;}
h3{font-weight:bold;}
#left{float:left; width:648px !important;}
#right{float:right; width:320px !important;}
.te1{font-size:12px; font-weight:normal; float:right;}
.pa1{padding:10px;}